uuid: 86bcf5c0-e5c4-42bb-aab2-ccc6afd2f0c8
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: radix_breadcrumbs
theme: radix
region: navbar_branding
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
